Subject: FW: Request Status
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 17 Feb 2002 12:01:32 -0800 (PST)

-----Original Message-----
From: 	Castleman, Kent  
Sent:	Monday, February 11, 2002 4:25 PM
To:	Tweed, Sheila
Cc:	Fallon, Jim; Dimichele, Rich; Gorte, David
Subject:	FW: Request Status

here is what accounting has for the detail of Enron Power Marketing for deposits

Kent

 -----Original Message-----
From: 	Schield, Elaine  
Sent:	Monday, February 11, 2002 3:49 PM
To:	Castleman, Kent
Subject:	RE: Request Status

Please see the attached files for EPMI

EPMI has no PRM balances.  I have a hard copy of the balance sheet out of Hyperion.  Let me know if you need it.

 -----Original Message-----
From: 	Castleman, Kent  
Sent:	Wednesday, February 06, 2002 2:56 PM
To:	Schield, Elaine
Subject:	RE: Request Status

#1 yes just by counterparty
#2 OK
#3 I think that this is the reconciliation of the DPR to the G/L but let me ask someone

Kent

 -----Original Message-----
From: 	Schield, Elaine  
Sent:	Wednesday, February 06, 2002 2:34 PM
To:	Castleman, Kent
Subject:	RE: Request Status

So, what exactly to they want?  A/R and A/P by counterparty?  #2 I have.  #3 I might have depending on what they mean by position database/trade blotter.

 -----Original Message-----
From: 	Castleman, Kent  
Sent:	Wednesday, February 06, 2002 1:43 PM
To:	Schield, Elaine; Smith, Jeff E.; Ueckert, Allen W.
Subject:	FW: Request Status

how long would it take to do each one of these items for ENA, EPMI, EIM and EGM?

we need to try and do asap

Kent

 -----Original Message-----
From: 	Hlopak, Ed  
Sent:	Tuesday, February 05, 2002 2:24 PM
To:	Castleman, Kent
Subject:	Request Status

Kent,

I dropped by to see you on the following:

Could you help me get the status on the requests from E&Y that have your name assigned to them?  I need to know if we've already answered the question, and if not, when the answer will be ready.  E&Y has requested a status on all of these.

Your items:

1.  11/30/01 Trading Accounts Receivable and Trading Accounts Payable
2.  11/30/01 Collateral Balances Held and Posted (by Collateral Type, by Counterparty)
3.  11/30/01 Balance Sheet and reconciliation to position database/trade blotter

I've attached the entire list of requests FYI.  I appreciate your help on this.

Regards,

Ed Hlopak
Sr. Project Manager
Enron Wholesale Services Estate Management
713-345-9363 (office)
713-417-4412 (cell)
 << File: Request_Status.xls >>